Pen-Puppy

Pupletek, Új puppy változatok, veruiók, ISO fájlok,
pfeco
Hozzászólások: 122
Csatlakozott: 2014.08.09. 20:24

Re: Pen-Puppy

Hozzászólás Szerző: pfeco » 2017.03.26. 13:26

Elkészült a MokshaPup 1.5.0 Eng-Hu Kernel nopae 3-14-55 változata alapbeállítása Eng de tartalmazza
a magyar nyelvi fájlokat is. A Moksha-hoz viszont az összes nyelvi fájl benne van, ezért
minden olyan nyelven használható amire van puduan-7 nyelvi csomag.
MokshaPup-1.5-2.jpg
MokshaPup-1.5-2.jpg (52.28 KiB) Megtekintve 445 alkalommal
Letölthető innen:
https://drive.google.com/open?id=0B660i ... VFzSndEV28

NTamas
Hozzászólások: 1099
Csatlakozott: 2014.06.19. 12:36

Re: Pen-Puppy

Hozzászólás Szerző: NTamas » 2017.03.26. 16:33

Hát letöltöttem, de ez is némi betegségben szenved, akárcsak a legtöbb mai puppy. Nevezetesen, alapból egy 1024x768-as VGA felbontásra áll be első indításkor, és onnan az istennek sem lehet továbblépni, felbontást váltani. Az elbonyolított menüszerkezetből, ha végre megtalálod az xorgwizard pontot, az csak egy egyszerű felbontásváltót tartalmaz, meg a config file szerkesztést ajánlja fel, a megszokott rendszerből, kilépés+ xorgwizard-ot már nem. Szóval itt a sima felbontásváltónál hiába állítom be az nvidia kártyámnak, monitoromnak kellő 1280x1024-et, meg a 24 bites színmélységet, a program ezt a változtatást nem hajtja végre. Súlyos hiba!
Ha mégis valahogy sikerül trükközéssel eljutni a hagyományos xorgwizard beállításhoz, ott már egy modern, vagy inkább leegyszerűsített beállítás fogad, elsőnek ugye drivert kéne választani, amiből gyakorlatilag csak három van benne, vesa, framebufferres driver, és egy modesetings driver, ennek a nevét nem pontosan jegyeztem meg, de nem is érdemes, mert egyikkel sem lehet a nekem megfelelő felbontást beállítani.
A kínlódás közben azért lőttem pár képet, az azon szereplő Nouveau drivernek az xorgwizard-ban nyoma nincs, szóval egy így egy roppant halott dolog. Nvidia drivert sem találtam benne, így akinek az alap vga felbontástól nagyobb kell, és a videókártyáját is ki akarja használni, annak a puppyban lévő nopae-s kernel:3.14.55-höz való drivert kell telepítenie, én ehhez való nvidia drivert még nem találtam.
Ezért itt abba is hagytam a kisérletezést ezzel a puppyval. Eleve nem jó, kevés az alap videódriver ellátása, a zdrv_moksha_1.5.0.sfs-ben csak ati-hoz van megfelelő driver, és a -gondolom én- újabb verziójú Nouveau driver van csak, viszont nvidia kártya esetében csak az új metódus szerinti alap vga felbontásra áll be indulás után, ha meg szerkeszteném az xorg. conf filét, -szerencsére ezt még engedi- akkor a saját jó beállításaimat nem fogadja el, mindenféle hibát ír ki az újrabetöltéskor, nem veszi figyelembe az általam korrigált xorg.conf fiét, hanem a beépített, alap vga-s beállítást erőlteti újra. Ez még mondjuk nem is lenne nagy baj, ha lenne hozzá, -ehhez a nopae-s kernelhez illő- nvidia driver, de nincsen, ezért ez így eleve halott ügy.
Amúgy a rendszerbe beépített, elbonyolított, túlmódosított menüvel sem vagyok kibékülve, a formai játszadozáson kívül sok értelme nincs, a normális használatot erősen visszafogja, örökké keresgélni kell, mi hova került, természetesen nem a jól megszokott helyekre.
Azután például a főmenüben mit keres az a Bódhi linux menüpont, semmi értelme nincsen, semmit nem lehet vele kezdeni, beállítani, az about-ra kattintva is csak egy kis ablakot dob fel, amiben ott futnak a készítők, meg a segítők nevei. Ez vajon mi célból maradt benne a rendszerben?
Kép
Kép
Az angol nyelvű első beállítóablakban, és a magyar nyelvre állító ablakban még a tűzfal nem állítható be, ki van szürkítve az ablaka.
Kép
Ha már át váltom magyar nyelvre, ott már az átváltás után az újra feljövő beállító ablakban már jelölhető, állítható, kiválasztható a tűzfal, ami szintén nem a régi, jól megszokott beálítórész, hanem azonos azzal, ami pl. a tharpup-ban is van.
Kép
Kép
Ez a két főmernüben benne maradt Bódhi linux menüpont, ez mi???

Hogy valami jót is írjak, a hálókártyát alapból felismerte, érzékelte a router által kiosztott ip-t, és azt ki is írta a rendszer, így a net használható volt, de az alap böngésző, az egy vicc, ami benne van. Nem tudom, miért nem lehetett egy magyar nyelvű Seamonkey-t, vagy egy Palemoon-t beletenni, ha már a Firefox-ot -nagyon helyesen!- nem építették bele.

Most jut eszembe, a hangot még ki sem próbáltam, de úgy vettem észre, hogy nem vettem észre semmit, mert a tálcán én nem láttam hangbeálításra utaló ikont. Mondjuk az az alsó tálca is egy vicc kategória, így bár igen tisztelem a bele feccölt munkát, de túl sok értelmét ennek a verziónak én nem látok. Ha eleve régebbi gépekre készült, mint a többi pen pup, -és a kernelszám is ezt támasztaná alá- akkor nem értem, miért nem lehetett megmaradni a jól bevált dolgoknál, a formai, kinézetvariálás, modernizálás itt talán kissé a használhatóság rovására ment, szerintem. Az xorgwizard rész meg nem túl szerencsésen lett összehozva, sem ez az újfajta vga-felbontással való elindítás. És nem ártana mellé némi, használható nvidia-s drivert sem linkelni, mellékelni, ne már saját driver gyártásával kelljen kezdeni az ismerkedést.

A próbát egy hagyományos frugall módu, merevlemezre, könyvtárba tett, az iso-ból kivett elemekkel végeztem, a menu.lst-be beírt indító beírással. A Mokshapup könyvtárban benne volt a zdrv_moksha_1.5.0.sfs is, ezt egyébiránt az indításkor fel is csatolta, betöltötte, a kiírásban ezt a műveletet szépen nyomon lehett követni. Amúgy elég gyorsan betöltött a rendszer.

title Puppy Mokshapup 1.5.0 Eng-Hu (sda1/Mokshapup)
uuid 904CCC754CCC579C
kernel /Mokshapup/vmlinuz psubdir=Mokshapup pmedia=atahd pfix=fsck
initrd /Mokshapup/initrd.gz

Igen, ezen beírás mellett készít mentésfilét, ami a saját driver telepítés, beépítés okán nem árt. De sajnos kész nvidia drivert még mindig nem találtam hozzá, saját drivert meg most nem volt kedvem, sem türelmem legyártani hozzá, sorry.

Egy utolsó lehetőséget azért adtam ennek a puppy csomagnak, skami drivertárából kibányásztam két, látszólag ehhez a kernelszámhoz való i686-os nvidia drivert, az old nevü verziót próbáltam meg telepíteni, nem jött össze, mert bár a telepítés látszólag lefutott, ki is írta a szokásos, prompt-ba kilépés után indított xorgwizard-ból válasszam ki az nvidia drivert, de a következő induláskor hiába is akartam neki az új drivert beadni, nem volt más ott, csak a már fentebb megemlített három alap videódriver, na az meg édeskevés a boldogsághoz.
Kép
Ráadásul a képen kiírt exit prompt menüpont nincs is a puppyban (később kiderült, hogy ott van, csak épp más néven, én néztem el) lévő leállítómenüben, de az xorg-ban, a driver kiválasztásnál ekkor sem jelenik meg az előbb telepített nvidia driver, szóval ez így igencsak halott ügynek tűnik, tovább nem is kínozom ezzel magam.

Még annyival azért tartozom, hogy megnéztem, alapból volt hang az Alsa wizard-ban, noha a tálcán nincs látható hangszóró ikon és százalékos hangerőkijelzés sem, de van egy, a képen látható kék xdialóg ablak mellett egy kis kék paca, na az a mixer beálítója, roppantul el van ez is bonyolítva, akárcsak az egész menürendszer, nagyot akartak alkotni, visszájára sült el a dolog.
Részemről törlöm is a gépemről ezt a cuccot, ez nem jött be nálam.

Utóirat.
Utolsó utáni esélyként a csomagkezelőből megpróbáltam magamnak nvidia drivert telepíteni, én kis naív, azt gondoltam, hogy a tahr-6.0.5 puppyhoz hasonlóan itt is lesz legalább egy nvidia legacy driver letöltés, hát volt ott ugyan pár nvidia driver felsorolva, de egyik sem volt telepíthető, mert bár a csomagkezelő elindítja a letöltést, de a fő driver deb filékhez érve, azok jelenleg elérhetetlenek a csomagkezelőből. Így a drivertelepítés a Package Managerből sem jött össze, ez van.
A hozzászólást 4 alkalommal szerkesztették, utoljára NTamas 2017.03.27. 06:19-kor.

pfeco
Hozzászólások: 122
Csatlakozott: 2014.08.09. 20:24

Re: Pen-Puppy

Hozzászólás Szerző: pfeco » 2017.03.26. 19:25

Nevezetesen, alapból egy 1024x768-as VGA felbontásra áll be első indításkor, és onnan az
istennek sem lehet továbblépni, felbontást váltani.
Nálam 1400x1050 felbontással működik radeon vezérlővel alapból a laptopon (512Mb mem).
A kínlódás közben lőttem pár képet, az azon szereplő Nouveau drivernek az xorgwizard-ban
nyoma nincs, szóval egy így egy roppant halott dolog
Mivel a quicksetup program nem megfelelően honosítható a Nouveau driver fordítása új
meghajtó lenne ezért nincs nyoma az xorgwizardban.
Ez még mondjuk nem is lenne nagy baj, ha lenne hozzá, -ehhez a nopae-s kernelhez illő-
nvidia driver, de nincsen, ezért ez eleve halott ügy.
Kernel csere amiben van nvidia driver.
Amúgy a rendszerbe beépített, elbonyolított, túlmódosított menüvel sem vagyok kibékülve, a
formai játszadozáson kívül sok értelme nincs, a normális használatot erősen visszafogja,
örökké keresgélni kell, mi hova került, természetesen nem a jól megszokott helyekre.
Igen mert a felület E17 (Enlihtenment) ami már vagy 15 éve ugyan azt a menürendszert alkalmazza.
Azután például a főmenüben mit keres a Bódhi linux menüpont, semmi értelme nincsen
A főmenü egyes elemeit csak a forráskód szerkesztésével lehet módosítani ezért maradt benne.
(Moksha a Bodhi linux WM kezelője)
az alap böngésző, az egy vicc, ami benne van
Mert csak alap böngésző a mérete miatt és honosítható (le lehet cserélni amire tetszik.)
Mondjuk az az alsó tálca is egy vicc kategória
Talán jobban meg kellene ismerni az E17 panel lehetőségeit.
akkor nem értem, miért nem lehetett megmaradni a jól bevált dolgoknál, a formai,
kinézetvariálás, modernizálás itt talán kissé a használhatóság rovására ment,
Egyszerű mert ez a felület E17 (Enlihtenment) és nem JWM vagy OPENBOX vagy XFCE
Ráadásul a képen kiírt exit prompt menü nincs is a puppyban lévő leállítómenüben, minden más
van, de az ami fontos, na az nincsen.
De van FŐmenü - Exit(kilépés) - LogOut(kijelentkezés)

NTamas
Hozzászólások: 1099
Csatlakozott: 2014.06.19. 12:36

Re: Pen-Puppy

Hozzászólás Szerző: NTamas » 2017.03.26. 20:10

Nálam 1400x1050 felbontással működik radeon vezérlővel alapból a laptopon (512Mb mem).
De az is csak azért, mert Te is felcsatoltad, neked is felcsatolta a rendszer a zdrv_moksha_1.5.0.sfs-t az indításkor.
Ugyanis a zdr-ben van a Radeon driver is, akárcsak az általam hiányolt Nouveau driver. Viszont Nvidia driver, na az abban sincs!!!
A Nouveau driver meg nem minden esetben működik jól egy nvidia kártyával, főleg nem egy régebbivel. Ráadásul, ha meg még az xorgban nem is látható, nem kiválasztható, akkor meg végképp gondban vannak az nvidia-sok(k)....

Kép
Kernel csere amiben van nvidia driver.
Azért aranyos egy ember vagy, összehozol egy puppy verziót, aztán, ha valami nem jó benne, akkor cseréljen benne maga a felhasználó kernelt olyanra, amihez van driver. Hát tudod ám mit.......
Mivel a quicksetup program nem megfelelően honosítható a Nouveau driver fordítása új
meghajtó lenne ezért nincs nyoma az xorgwizardban.
Esetleg nem érzed véletlenül azt, hogy a mindenáron való magyarosítási kényszered miatt a rendszered alapvető hibákkal küzd?
Igen mert a felület E17 (Enlihtenment) ami már vagy 15 éve ugyan azt a menürendszert alkalmazza.

És már azóta, amióta ez a fajta terebélyes menükialakítás van, nekem ez azóta nem tetszik, és nem favorizálom, felesleges formai megoldásnak tartom, ennyi.
Mert csak alap böngésző a mérete miatt és honosítható (le lehet cserélni amire tetszik.)
Ha már egy alap böngésző kell, akkor tehettél volna bele egy kisebb helyigényűt, ami maradhatott volna angol, és emellé egy másik, eleve magyar verziót, amit már ugye nem kell külön még magyarítgatni, de te tudod. És ami már minden weboldalon jól működik, nem úgy mint ez a Qtweb, aminek a mérete nem sokkal marad el egy normális webböngésző telepítőjétől. A puppy mérete okán kevesebb formai változtatás kellett volna eszközölni, maradhatott volna inkább benne a jól ismert jwm, és inkább egy jobb böngésző lenne benne, és nem utólag kéne a felhasználónak azt javítania, varálgatnia.
Talán jobban meg kellene ismerni az E17 panel lehetőségeit.
Mivel nem szeretem, és túlbonyolítottnak találom, nem találom okát a használatának, ezért a vicc kategoria név. Amúgy tényleg egy vicc az egész, nézd már meg pl. a mixer menüt, szerinted ez nem lett túl bonyolítva? ez mennyire segíti ez elő egy egyszerű felhasználó életét? - értem én, hogy neked esetleg szépnek tűnik, de itt ez az egyszerű használhatóság rovására megy ám.
Az E17: Settings Panel meg szinte ugyanazokat nyújtja, mint az új JWMDesk-2.2.1 beállító.

kros54
Hozzászólások: 262
Csatlakozott: 2014.06.17. 06:01
Kapcsolat:

Re: Pen-Puppy

Hozzászólás Szerző: kros54 » 2017.03.27. 06:43

Kedves Ntamas,

ha nem tetszik az E17, a Macpup meg ez a legújabb penpup - ne használd.
Az E17 - pontosan, ahogyan @pfeco írja - ilyen. Van más, ha ezzel nem tudsz vagy nem akarsz megbarátkozni.
De ilyen szép egy sincs, mert ez a csúcs.
Pontosan amiatt csinálja, aki belefog, s nem azért írom, mert néhány MacPup magyarításához nekem is közöm volt.
Szóval ez szerintem hitvita, pont az, hogy Chrome vs. Firefox, Seamonkey, akármi.
A Linux éppen azért sokszinű, mert a felhasználók is azok.

NTamas
Hozzászólások: 1099
Csatlakozott: 2014.06.19. 12:36

Re: Pen-Puppy

Hozzászólás Szerző: NTamas » 2017.03.27. 08:20

kros54 írta:
2017.03.27. 06:43
Kedves Ntamas,

ha nem tetszik az E17, a Macpup meg ez a legújabb penpup - ne használd.
Az E17 - pontosan, ahogyan @pfeco írja - ilyen. Van más, ha ezzel nem tudsz vagy nem akarsz megbarátkozni.
De ilyen szép egy sincs, mert ez a csúcs.
Pontosan amiatt csinálja, aki belefog, s nem azért írom, mert néhány MacPup magyarításához nekem is közöm volt.
Szóval ez szerintem hitvita, pont az, hogy Chrome vs. Firefox, Seamonkey, akármi.
A Linux éppen azért sokszinű, mert a felhasználók is azok.
Mindenkitől elnézést kérek a visszaidézésért de ezt kényszerűségből tettem, mert sajnos sem feco, sem kros54 nem értette meg a lényeget!!!
Az egy dolog, hogy egy puppy-ban milyen szép hátterek vannak, milyen ablakkezelők vannak, esetleg milyen téma, vagy egyéb formai kialakítás van bevetve az oprendszer kinézetének javítására, esetleg annak csinosítására.
A másik dolog meg az, -és ez talán a legfontosabb!!!- hogy ez a moddolt rendszer egyáltalán elinduljon, és az egyéni felhasználó esetleg régebbi gépén- lásd én- a megfelelő módban, felbontásban használható is legyen. Mert ha ez nem történik meg, -lásd jelen esetben nálam- akkor lehet bármilyen szép meg jó, meg hűde micsoda szép is az E17, semmit nem érek vele. És, ha ez bekövetkezik, -mint ahogy nálam is- akkor már emellett bizony előjönnek a többi hiányosságok is, amik esetleg még szintén negatívan befolyásolhatják az élményt, ilyen pl. az általam nem favorizált menürendszer is.
Ha még ebből sem értett volna meg senki, én eleve kíváncsi voltam az új rendszerre, hisz ezért is töltöttem le! - megoldottam a frugall módú hdd-ről való indítását, ha döcögve is, de elindult, csak éppen nem úgy, ahogy az én gépemen szerettem volna azt látni! Jelen állapotában ez a verzió nálam, az én gépemen az általam leírt sima vga-módban tud csak elindulni, ez így nekem nem megfelelő, én a saját monitoromhoz szeretném beállítani és a videókártyámhoz való megfelelő driverrel szeretném azt tovább próbálgatni, - na, ez nem jött össze jelen esetben, ha valaki még mindig nem értené, vagy nem akraná ezt megérteni, pedig eléggé világosan leírtam már fentebb, hogy mit tapasztaltam!
Az, hogy emellett más dolgokra is rákérdeztem, mint pl. a Bódhi menüpont, az egy dolog, választ is kaptam rá, ez így letudva.
A kikapcsolási menüpontban lévő kilépés a prompt-ba is megoldódott, közben rájöttem már magam is, szóval ez sem téma, de mindenesetre furcsa, hogy nem a jól megszokott elnevezést találjuk ott.
Ugyanilyen furcsa, hogy a retrovolnak nincs ott a máshol jól megszokott kis hangszórós ikonja, ehelyett a mixernek van betéve egy indító valami, nekem ez sem szimpatikus, és nem túlzottan felhasználóbarát megoldás, hiszen a régi bevált mód lehetőséget ad az azonnali hangerőszint leellenőrzésére az ikonra való kattintás nélkül is, ez itt nincs meg, nekem speciel ez hiányzik.
Azután, ha ezeket a furcsaságokat netán egy másik tesztelő írta volna le, akkor neki is a fejéhez vágjátok, ha nem tetszik, ne használja?
Miért nem lehet megírni itt a jogos kritikát az adott puppy verzióról? - a tesztelés alatt előjött dolgokról, miért veszi - hiszi azt mindeni hogy én a készítőt cseszegetem, pedig csak jelzem a nálam fellépett hibát, és a közben tapasztalt dolgokat, ezért még nem kéne nekem támadni, és azzal letorkollni, hogy ha nem tetszik, ne használd, és azt bizonygatni, hogy szép meg hű de jó is az E17, meg ennek a megvariált felülete.
Nem kétlem, sőt tudom kros54, hogy Te is hoztál létre ilyen ablakezelőkkel ellátott puppy verziókat, illetve magyarítottad is azokat, bár ugyan azt nem értem, ez most hogy jön ide.
Én feco munkáját sem szóltam le, oda is írtam, hogy tisztelem a beléfeccölt munkát, de ez a verzió a nálam mutatott problémák miatt számomra így használhatatlan.
Ha valaki netán tud ehhez egy normális, hozzávaló legacy nvidia drivert adni, illetve azt elmagyarázni, hogy miért is nem menti el ez a verzió a feltelepített, a kernelhez való nvidia drivert, és miért csak a fő sfs-ben lévő alap videó drivereket lehet használni, kiválasztani, na, azt megköszönném. És végül még azt is leírom, hogy a zdrv-ben lévő nouveau driver nem minden nvidia kártya esetében nyújt megfelelő megoldást, lásd ezt az én régebbi nvidia kártyámnál is, továbbá ne az legyen már a megoldás, hogy egy frissen letöltött verzióban azonnal cseréljek kernelt olyanra, amihez van rendes nvidia driver. Saját nvidia drivert meg a próbára had ne fordítsak már, ha lehet.

pfeco
Hozzászólások: 122
Csatlakozott: 2014.08.09. 20:24

Re: Pen-Puppy

Hozzászólás Szerző: pfeco » 2017.03.27. 16:17

De az is csak azért, mert Te is felcsatoltad, neked is felcsatolta a rendszer a zdrv_moksha_1.5.0.sfs-t az indításkor.
Igen mert a zdrv_moksha_1.5.0.sfs fájl a kernel a vmlinuz fájlal együtt.
Ezeket a fájlokat kell lecserélni a kernel cseréhez (más kernelt átnevezni)
Letölthető innen egy k4-9-13 noPae kernel amiben van nvidia driver (zip 72MB)
https://drive.google.com/open?id=0B660i ... VFzSndEV28

maradhatott volna inkább benne a jól ismert jwm, és inkább egy jobb böngésző lenne benne, és nem utólag kéne a felhasználónak azt javítania, varálgatnia.
Akkor nem lenne MokshaPup. Aki JWM felülettel szeretné az töltse le alap verziót (Puduan 7.0.0) és használja.


Köszönöm az észrevételeket.

NTamas
Hozzászólások: 1099
Csatlakozott: 2014.06.19. 12:36

Re: Pen-Puppy

Hozzászólás Szerző: NTamas » 2017.03.28. 09:13

Köszönöm, hogy belinkeltél egy nvidia drivert is tartalmazó kernelt, meg is csináltam a cserét, -ha már kaptam, próbáljuk is ki- de semmivel sem vagyok előbbréb.
Ugyanúgy marad az alap vgax(1024x768) felbontás, továbbra sem lehet beállítani a nekem kellő felbontásértéket, az új kernelben lévő nvidia driver sajnos az meg nem jó az én kártyámhoz, mivel az csak a gm és több gk-s nvidia chipekhez való driver, ez utóbbiak meg csak a legújabb nvidia kártyákhoz jók, ezekhez valók.
http://images.nvidia.com/content/pdf/te ... epaper.pdf
http://www.anandtech.com/show/8729/nvid ... -gk210-gpu
https://en.wikipedia.org/wiki/Kepler_(m ... hitecture)
Szóval ezzel sem lettem előrébb, igaz ugyan, hogy most újabb kernel van benne, el is indul vele, be is jön a te default témád, amit nagynehezen át tudtam váltani a benne lévő másik két témára, a defaultra és egy másik MokshaCream nevüre, itt van a két kép hozzá, ja és tettem bele egy saját háttérképet próbaképp.

Kép
Kép

A problémák az új kernel csere után:
az eddig alapból jól működő hálózat megbolondult, hol volt hálózat, hol nem, ráadásul a hálókártyát az eddigi helyes eth0 helyett eth1-ként ismerte fel, -eth0 meg eltünt, nem is jelenik meg a választható eszközök listájában- a Qtweb alapból nem volt hajlandó működni, csak akkor működött, ha előtte az eredeti puduan 7-es desktopról, asztalról -ami pár pillanatig bejön mindíg a témavváltások végrehajtásakor- gyorsan rákattintok a csak ott meglévő, csak azon a desktopon elérhető csatlakozási ikonra, (a Te desktopjaidon, témáidon ez nincs alapból kinn a desktopon!) és ekkor bejön a hálókártya választó, ahol, mint már említettem, a hálókártyám csak eth1-nek látszik a tényleges eth0 helyett, de legalább az eth1-et kiválasztva azért felismeri a tényleges vezetékes hálókártyát, és ezután már van net, a Qtweb is csak így volt hajlandó a net-re menni, ott nehezen behoztam skami oldalát, de ez sem helyesen jelenik meg, mivel a Qtweb böngésző sajnos sok mindent, sok weboldalt nem jól jelenít meg, a saját korlátai miatt. Például a szinte kötelező youtube.com weboldalt ugyan behozza, de azután simán kifagy a böngésző, magával rántva a rendszert is, mert lefagy az egérkurzor is, semmire nem reagál a rendszer, újra kellett indítani a puppyt.
Először nem is hittem el, de ezt a fenti problémát a youtube weboldallal többszöri próbálkozás után is konzekvensen előadta, tehát nem egyedi, egyszeri hibáró van itt szó. Hanem a betett Qtweb böngésző alapvetően problémás voltáról. És pont egy ilyen böngészőt tettél te be alapként, teljességgel érthetetlen a megoldásod. A probléma megkerülésére megpróbáltam a csomagkezelőből másik böngészőt betenni, a netrsurf-re gondoltam, csak azért mert kicsi, és gyorsan feltehető, hát ez sem jött össze. A tegnap már megemlített csomagkezelő probléma most itt is konzekvensen előjött, nem tud semmilyen olyan programot leszedni, amiben a fő álomány egy deb állomány, mert ezt valami ok miatt nem látja, nem találja meg, nem tudja leszedni, bármit is akarok innen telepíteni, annak a deb filéjét nem találja meg sehol az alap csomagkezelőbe betett repókban, így gyakorlatilag semmit nem lehet feltenni onnan. (esetleg csak régi, nem deb-telepítős csomagokat, lásd később a régi Seamonkey telepítést) Hiába írja ki az ablakban, hogy pl. a netsurf-ból is megtalálta a 3.6-os verziót, de annak telepítése közben -meg az általam próbált többi alkalmazás telepítése közben is- a programok fő deb filéjét nem találva az összes telepítés meghiúsúl. Más tárolót meg nem lehet kiválasztani, csak azokat, amik bele vannak téve, azokkal mind ezt produkálja a csomagkezelő.(lásd alul, a képeken a csomagkezelőben lévő Frefox telepítése közbeni hibaképet!)
Az alaptéma képén látható netsurf böngészőt csak a saját precise pet csomagomból tudtam feltenni, és érdekes módon, az azonnal üzemképes lett, de hát annak is vannak korlátai megjelenítés terén, nagyobb métretű böngészőt meg nem akartam most telepíteni petből, de lehet, a Seamonkey-t még felteszem. Mindjárt jövök....

Hát negatív siker, semmilyen módon nem tudtam pet-ből feltenni rá újabb verziójú webböngészőt, se a Seamonkey-t, se a Palemoont, sem a Firefox-verziókat, teljes kudarc. A csomagkezelőben van ugyan egy Firefox verzió, de ennek a telepítése csomaghiány miatt nem lehetséges, úgy, ahogy több fontos csomag esetében is történik, a csomagok fő részei nem elérhetőek, még a csomagkezelő frissítése után sem!!! A csomagkezelőben van még egy ezeréves, 1.1-es verziójú Seamonkey, azt ugyan fel tudja tenni a csomagkezelő, de semmi értelme nincs, mert a modernebb weboldalaknál már nem használható, pl. a youtube-n sem! Ezért le is vettem. Részemről itt vége van az ezzel a rendszerrel való kísérletezgetésnek. Senki nem mondhatja, hogy nem adtam neki esélyt, többet is, de ez a csomag egyszerűen nem jó!

És most nem pfecó témabeépítésére utalok, hanem lehet az, hogy már az alapcsomag hibás, nem tudom, de igazából már nem is érdekel, ennyit puppy verzióval még nem szenvedtem, mint ezzel. Lehet, hogy még a tényleges alapverziót leszedem, megnézem az mit produkál nálam, ha az is ezeket a hibákat mutatja, akkor kuka a rendszer.
Kép
Kép
Kép
Kép
Kép
Kép
Kép
Kép
Ahogy a képeken is látható, feltettem a rendszerre pet-ből egy Sysinfót, hogy normális leírást kapjak a rendszerről az új kernelről.
Feltettem még egy képnézőt is, mert azt sem találtam a csomagok között, továbbá a friss flash-t is, de ezt az alap Qtweb nem volt képes használni, pech annak, aki ezzel akar youtube-zni.

Közben a fiókban találtam egy régebben általam készített Seamonkey-2.29Hu.pet csomagot, ezzel azért még egy próbatelepítést megejtettem, legnagyobb csodálkozásomra ez a csomag látszólag hibátlanul feltelepült a rendszerre!!! És rendesen működik is, alapból magyar nyelvű, nem kell utólag magyarítani. Ez sem jó a youtube-ra, mert ott már ez a verzió sem támogatott, de netezni legalább viszonylag már normálisan lehet vele, Egyedüli probléma az, hogy valamiért a pet telepítőben meglévő .desktop file nem kerül bele a puppy-ba, így a böngészőt menüből nem lehet elindítani, azt kézzel, manuálisan kell az /opt-ból elindítani.(oda telepíti fel a pet csomag)

Kép
Kép

De még mindig sokkal jobb választás ez így, mint az alap Qtweb-el, amit ráadásul hiába is akarok eltávolítani, nem tudok, mert a csomagkezelőből ezt nem lehet megtenni, a beépített csomageltávolítóban meg egyszerűen a Qtweb nincs is benne!!! - ott csak a rendszer alapdolgai vannak, amiket el lehetne távolítani, de minek, hiszen akkor még jobban megrogyna ez a rendszer.

Szóval pfecó, nem tudom, hogy Te ezt a téma integrálást, ezt a Moksha-verziót hogyan hoztad össze, de kezdem azt hinni a látottak, tapasztaltak alapján, hogy ebbe valami nagyon nagy hiba becsúszott, hogy mi, nem tudom, de igazából már nem is nagyon érdekel.
Még az eredeti, általad említett verziót azért kipróbálom, hátha abban van egy nekem való nvidia driver is, és megnézem, hogy abban is jelentkeznek e ezek a hibák, mint amik itt előfordultak.

Utóirat.
Az minden esetre nagyon elgondolkodtató, hogy a két középső képen is látható módon, több programhoz kellő fájlok, függőségek a beépített csomagkezelőből nem érhetőek el, még annak frissítése után sem!

pfeco
Hozzászólások: 122
Csatlakozott: 2014.08.09. 20:24

Re: Pen-Puppy

Hozzászólás Szerző: pfeco » 2017.03.28. 14:03

De még mindig sokkal jobb választás ez így, mint az alap Qtweb-el, amit ráadásul hiába is
akarok eltávolítani, nem tudok, mert a csomagkezelőből ezt nem lehet megtenni, a beépített
csomageltávolítóban meg egyszerűen a Qtweb nincs is benne!!!
A Qtweb böngésző sfs csomagban került fel ahogy az Abiword, GnomePlayer
és a Moksha is ezért nem jelenik meg.

Qtweb Letelepítése:
/usr/bin/QtWeb
/Usr/share/applications/qtweb.desktop fájlokat és a
/root/.config/QtWeb.NET könyvtárat kell törölni.

A Puduan Puppy verziók (Debian) Teszt verziók mint ahohgy a MokshaPup is.

NTamas
Hozzászólások: 1099
Csatlakozott: 2014.06.19. 12:36

Re: Pen-Puppy

Hozzászólás Szerző: NTamas » 2017.03.28. 17:28

A Qtweb böngésző sfs csomagban került fel ahogy az Abiword, GnomePlayer
és a Moksha is ezért nem jelenik meg.

Qtweb Letelepítése:
/usr/bin/QtWeb
/Usr/share/applications/qtweb.desktop fájlokat és a
/root/.config/QtWeb.NET könyvtárat kell törölni.

A Puduan Puppy verziók (Debian) Teszt verziók mint ahohgy a MokshaPup is.
Azt nem értem csupán, ha ezt az egyszerű webböngészőt, ami gyakorlatilag egyetlen ELF-bináris fájlból áll, miért sfs-ből tetted fel, miért nem pet-ből, hiszen a pet-ben is csak a bin-be kerülő elf-bináris van, meg a dektop file, és annak az ikonja. Gondolom pfeco, Te nem ezt a fájlt használtad: QtWeb385Browser.squashfs

Adok egy linket, ezt a pet csomagot most gyártottam le, ez a legutolsó Qtweb verziót tartalmazza, a desktop és az ikonkép mellett. Próbára feltettem a Precise 571 puppyra, mert ebben megvan a rendes, telepített Qt library, és Webkit csomag is, meg a legutolsó flash-player is, a 25-ös, nos a feltelepített qtweb-3.8.5.pet (Size: 12.7 MB Modified: 28.03.2017) ami kibontva kb.31Mega, nos ez a meglévő Qt könyvtárnak, és a flashplayernek köszönhetően simán játssza a youtube videót, és nem fagy le a böngésző, nem rántja magával a puppyt sem, mint azt a MokshaPup-ban lévő verzió tette. És ebben a pet telepítésben is a normális helyen van a Qtweb.ini file.(/root/.config/qtweb/QtWebSettings/QtWeb.NET/QtWeb Internet Browser.ini)
Kép
Kép
Most átmegyek a Puduan7-re, és arra is felteszem ezt a qtweb-3.8.5.pet csomagot, meg a flash-t is, és meglátjuk, játssza e a yuotube videókat.

Válasz küldése

Vissza: “Pupletek”

Ki van itt

Jelenlévő fórumozók: 1 valamint 0 vendég